[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TClassList.Last

Return last non-Nil class pointer

## Declaration

Source position: contnrs.pp line 126

`public function TClassList.Last: TClass;`

## Function result

The last non-Nil class pointer in the list.

## Description

Last returns a reference to the last non-Nil class pointer in the list. If no non-Nil element is found, Nil is returned.

## See also

TClassList.First |  | Returns the first non-nil class pointer